---
title: notification
---

<section class="container container_m">
  <p>
    text text text text text text text text text text text text text text text text text text text text text text text
    text text text text text text text text text text text text text text text text text text text text text text text
    text text text text
  </p>

  <div class="notifications">
    <aside class="notification notification_neutral">
      <span class="floatRight">X</span>
      <h2 class="notification_title">Title</h2>
      <p class="notification_entry">This is a notification.</p>
    </aside>

    <aside class="notification notification_caution">
      <span class="floatRight">X</span>
      <p class="notification_entry">This is a notification.</p>
    </aside>

    <aside class="notification notification_error">
      <span class="floatRight">X</span>
      <p class="notification_entry">This is a notification.</p>
    </aside>

    <aside class="notification notification_success">
      <span class="floatRight">X</span>
      <p class="notification_entry">This is a notification.</p>
    </aside>
  </div>
</section>
